Bug 1414669 - [RFE] bkr job-list to allow filtering by group
Summary: [RFE] bkr job-list to allow filtering by group
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: command line
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 26.5
Assignee: Tomas Klohna 🔧
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 08:16 UTC by Jiri Hladky
Modified: 2019-05-06 12:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-06 12:52:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Beaker Project Gerrit 6507 None None None 2019-04-30 10:42:28 UTC

Description Jiri Hladky 2017-01-19 08:16:32 UTC
Please enhance bkr job-list command to query jobs by group.

bkr job-list --group <groupname>

Thanks a lot
Jirka


Note You need to log in before you can comment on or make changes to this bug.